/**
    General rules
*/

body {
    background: #fff;
    color: #222;
    /*font-family: 'Gill Sans','Franklin Gothic Medium','Lucida Grande',Arial,Helvetica,sans-serif;*/
    font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
    font-size: 100%;
    margin: 0;
    padding: 0;
}

h1, h2, h3, h4, h5, h6 {
    border-bottom: 1px solid;
    color: #8d1100;
    font-family: Georgia;
}

h3, h4, h5, h6 {
    border-bottom: none;
    text-decoration: underline;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
    text-decoration: none!important;
}

a img {
    border: 0;
}

code {
    background-color: #333;
    color: #eee;
    font-size: 120%;
    padding: 4px;
}

pre code {
    display: block;
    overflow: auto;
    padding: 8px;
    width: 100%;
}

blockquote {
    background: #f2eed0 url(pics/bg_quote.gif) no-repeat scroll 12px 10px;
    border-bottom: 1px solid #b1b1b1;
    border-top: 1px solid #b1b1b1;
    clear: both;
    color: #555;
    margin: 0 0 15px;
    overflow: auto;
    padding: 8px 40px 8px 55px;
}

blockquote blockquote {
    background-image: none;
    padding-left: 8px;
}

del {
    background: transparent url(pics/bg_overstrike.png) repeat-x;
}

ins {
    background: transparent url(pics/bg_inserted.png) repeat-x;
    text-decoration: none;
}

sup {
    line-height: 0;
}

/** For IE 6 */
* html del {
    background: #000 none;
    color: #000;
}

a:link {
    color: #8d1100;
}
a:visited {
    color: #8d1100;
    opacity: 0.75;
}
a:hover {
    color: #ff1100;
    text-decoration: none;
}
a:active {
}

/**
    Classed content
*/

ul.horizontal li {
    float: left;
    list-style-type: none;
    margin-left: 15px;
}
        ul.horizontal li.first {
            margin-left: 0;
        }
        ul.horizontal li:first-child {
            margin-left: 0;
        }

p.alignleft {
    text-align: left;
}

p.alignright {
    text-align: right;
}

p.center {
    text-align: center;
}
p.footnote {
    color: #666;
    font-size: 0.9em;
    font-style: italic;
    line-height: 1.5em;
}
img.border {
    background: #000;
    border: 6px solid #b1b1b1;
    padding: 1px;
}
img.noborder {
    border: 0;
}

div.center,
img.center {
    clear: both;
    display: block;
    margin: 15px auto;
}
div.alignleft,
img.alignleft {
    clear: left;
    float: left;
    margin: 15px 15px 15px 0;
}
div.alignright,
img.alignright {
    clear: right;
    float: right;
    margin: 15px 0 15px 15px;
}

a.comments {
    background: transparent url(pics/comments.png) no-repeat left 1px;
    display: inline-block;
    min-height: 16px;
    padding: 0 0 2px 20px;
}
a.feedly {
    background: transparent url(pics/bg_feedly.png) no-repeat left center!important;
    display: inline-block;
    min-height: 16px;
    padding: 0 0 0 20px!important;
}
a.rss {
    background: transparent url(pics/feed-icon-14x14.png) no-repeat left center!important;
    display: inline-block;
    min-height: 16px;
    padding: 0 0 0 20px!important;
}
a.help {
    background: transparent url(pics/help.png) no-repeat left center!important;
    display: inline-block;
    min-height: 16px;
    padding: 0 0 0 20px!important;
}

/**
    Classes and elements
*/

.c-b {
    clear: both;
    height: 1px;
    margin-top: -1px;
}
.h {
    display: none;
    visibility: hidden;
}

#flickrbadge {
}

.datebanner {
    color: #fff;
    background-color: #8d1110;
    float: left;
    font-family: Georgia, Times;
    padding: 4px;
    position: absolute;
    left: -70px;
    text-align: center;
    width: 35px;
}
.datebanner {
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
}
.datebanner {
    -moz-box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
    -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
}
    .month {
        font-size: 1.25em;
    }
    .date {
        font-size: 1.1em;
    }
        .date span {
            font-size: 75%;
            line-height: 50%;
            vertical-align: super;
        }
    .year {

    }

/**
    Site structure
*/

#skip {
    background-color: #fff;
    color: #fff;
}
#skip:hover {
    background-color: #000;
}

        #skip ul {
            list-style-type: none;
            margin: 0;
            padding: 0;
        }

        #skip li {
            display: inline;
            margin-right: 10px;
        }
        #skip a {
            color: #fff;
            opacity: 1;
        }
        #skip a:before {
            content: "\2192\2002";
        }


#site {
    margin: 0 100px;
    width: 800px;
}
        #masthead {
            background: transparent url(pics/dnb-logo-round-txt.jpg) no-repeat center center;
            float: left;
            height: 130px;
            padding: 30px 0;
            text-indent: -10000px;
            position: relative;
            width: 800px;
        }
                #masthead h1 {
                    background-image: url(pics/discontinued-continued.png);
                    background-position: center center;
                    background-repeat: no-repeat;
                    border: none;
                    height: 142px;
                    margin: 0 0 0;
                }
                #masthead p {
                    margin: 0;
                }

                #masthead a#homelink {
                    height: 200px;
                    left: 0;
                    overflow: hidden;
                    position: absolute;
                    top: 0;
                    width: 800px;
                }
                    #masthead a#homelink span {
                        display: none;
                        visibility: hidden;
                    }
        #content {
            background: #fff;
            /*border-top: 5px solid #b1b1b1;*/
            float: left;
            margin: 0;
            padding-top: 30px;
            width: 800px;
        }
                #leftcol {
                    float: left;
                    font-size: 0.8em;
                    line-height: 1.6em;
                    margin: 0;
                    padding-left: 0px;
                    width: 464px;
                }
                        #leftcol h2 {
                            font-size: 1.6em;
                        }
                        #leftcol h3 {
                            font-size: 1.4em;
                            font-weight: normal;
                            text-decoration: none;
                        }
                        #leftcol h4 {
                            font-size: 1.2em;
                        }
                        #leftcol h5 {
                            font-size: 1em;
                        }
                        #leftcol h6 {
                            border: none;
                            color: #000;
                            font-size: 1em;
                        }

                        .post {
                            margin-bottom: 60px;
                            position: relative;
                            width: 464px;
                        }
                                .post a[title~="Edit"] {
                                    background: transparent url(pics/pencil.png) no-repeat 0 0;
                                    display: inline-block;
                                    min-height: 16px;
                                    padding: 0 0 2px 20px;
                                }
                                .post h2 {
                                    line-height: 1.2;
                                    margin-bottom: 0px;
                                }
                                    .post h2 a {
                                    /*  background-color: #fff; */
                                        color: #8d1100;
                                        line-height: 1;
                                        text-decoration: none;
                                    }
                                    .post h2 a:hover {
                                        color: #555;
                                    }


                                .post ul,
                                .post ol {
                                    margin-left: 0;
                                    padding-left: 0;
                                }
                                .post ul ul,
                                .post ul ol,
                                .post ol ol,
                                .post ol ul {
                                    margin-left: 16px;
                                }
                                                                                                                                                                                                                    .post ul.asides {
                                    list-style-type: none;
                                    margin: 0;
                                    padding: 0;
                                }
                                        .post ul.asides li {
                                            background: transparent url(pics/lightning.png) no-repeat left 2px;
                                            display: block;
                                            min-height: 16px;
                                            margin-top: 7px;
                                            padding-bottom: 2px;
                                            padding-left: 20px;
                                            margin-left: 0;
                                        }
                                        .post ul.asides ul {
                                            margin-left: 0;
                                            padding-left: 0;
                                        }
                                        .post ul.asides li li {
                                            margin-left: 0;
                                            padding-left: 0;
                                       }
                                        .post ul.asides li.new {
                                            background-image: url(pics/new.png);
                                        }
                                                .post ul.asides li li {
                                                    background: none;
                                                }
                                                .post ul.asides li p {
                                                    display: inline;
                                                }

                                                .post ul.asides li p.footnote {
                                                    display: block;
                                                }

                                .post .pubdate {
                                    float: right;
                                    font-size: 0.7em;
                                    margin: 5px 0 15px 15px;
                                    text-align: right;
                                }

                                .post p.postmetadata {
                                    border-top: 1px solid #b1b1b1;
                                    font-size: 0.7em;
                                }

                                .post div.comments {
                                    float: left;
                                    width: 464px;
                                }
                                        .post div.comments div.comment {
                                            clear: left;
                                            float: left;
                                            margin-bottom: 15px;
                                            width: 464px;
                                        }
                                        .post div.comments div.gravatar {
                                            background: #b1b1b1;
                                            float: left;
                                            margin-right: 10px;
                                            padding: 3px;
                                            width: 50px;
                                        }
                                                .post div.comments div.gravatar a {
                                                    display: block;
                                                    float: left;
                                                }
                                                .post div.comments div.gravatar a img {
                                                    border: none;
                                                    display: block;
                                                    float: left;
                                                }

                                        .post div.comments div.body {
                                            float: left;
                                            width: 398px;
                                        }
                                                .post div.comments p.commentmetadata {
                                                    border-top: 1px solid #b1b1b1;
                                                    clear: both;
                                                    float: left;
                                                    margin-top: 5px;
                                                    width: 464px;
                                                }

                #timenavigation {
                    color: #8d1100;
                    margin: 0 auto;
                    width: 464px;
                }
                        #timenavigation a {
                            color: #8d1100;
                            text-decoration: none;
                        }
                        #timenavigation a:hover {
                            color: #000;
                        }


                #rightcol {
                    float: right;
                    font-size: 0.8em;
                    margin: 0;
                    padding-right: 0px;
                    width: 260px;
                }

                        #rightcol .column {
                            float: right;
                            margin-top: 8px;
                            width: 260px;
                        }

                        #rightcol ul {
                            margin: 0;
                            padding: 0;
                        }

                                #rightcol li {
                                    list-style-type: none;
                                    margin-bottom: 3px;
                                }

                                        #rightcol li a {
                                            background: transparent url(pics/bg_arrow_gray.gif) no-repeat left 3px;
                                            display: block;
                                            padding-left: 15px;
                                            text-decoration: none;
                                            color: #555;
                                        }
                                        #rightcol li a:hover {
                                            background: transparent url(pics/bg_arrow_red.gif) no-repeat left 3px;
                                            color: #8d1100;
                                        }

        #footer {
            background: #e1e1e1 url(pics/bg_white-to-gray-gradient.gif) repeat-x;
            clear: both;
            color: #000;
            float: left;
            font-size: 0.75em;
            padding: 30px 30px 10px;
            width: 740px;
        }

                #edentity {
                    height: 1px;
                    left: -99999em;
                    position: relative;
                    overflow: hidden;
                }

                #footer .column {
                    float: left;
                    margin-top: 20px;
                    width: 246px;
                }
                        #footer .column.wide {
                            clear: both;
                            float: left;
                            width: 740px;
                        }

                #footer a {
                    color: #555;
                }
                #footer a:hover {
                    color: #8d1100;
                }

                #footer a[title='rss'] {
                    background: url(pics/bullet_feed.png) no-repeat top right;
                    color: #ff5500;
                    display: inline-block;
                    min-height: 16px;
                    padding-right: 15px;
                }

                #footer ul {
                    margin: 0;
                    padding: 0;
                }
                        #footer li {
                            list-style-type: none;
                            margin-bottom: 3px;
                        }

/* joulupata */
#pata {
    background: url(/wp-content/uploads/2006_12/ole_hyvaa_pataa_band_right.gif) no-repeat scroll -200px -200px;
    height: 175px;
    position: absolute;
    right: 0px;
    top: 0px;
    width: 175px;
    z-index: 99;
}

/* lightbox styles */
div#lightboxdimmer {
    cursor: pointer;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 10;
}
        div#lightboxdimmer p {
            background-color: #fff;
            color: #000;
            cursor: pointer;
            font: bold 15px Verdana;
            left: 0;
            margin: 0;
            padding: 4px;
            position: fixed;
            text-align: center;
            top: 0;
            width: 100%;
            z-index: 30;
        }

        div#lightboxdimmer div#dimmerbg {
            background-color: #000;
            height: 100%;
            opacity: 0.9;
            -moz-opacity: 0.5;
            position: absolute;
            width: 100%;
            z-index: 20;
        }


div#lightboximage {
    cursor: pointer;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 20;
    height: 100%;
    width: 100%;
}
        div#lightboximage img {
            cursor: pointer;
            position: absolute;
            border: 10px solid #fff;

        }
a.lightboxlink {
    position:relative;
}
        a.lightboxlink > div.clickhint {
            background: #fff;
            bottom: 0px;
            height: 20px;
            padding: 4px;
            position: absolute;
            left: 7px;
            width: 442px;
        }
        a.lightboxlink > div.clickhint p {
            margin: 0;
        }
        a.lightboxlink > img.border + div.clickhint {
            bottom: 7px;
        }


/**
 * Plus One -button
 */

.plus-one {
    position: absolute;
    left: -70px;
    top: 100px;
    width: 50px;
}

/**
 * Twitter share
 */

iframe.twitter-share-button {
    margin-top: 16px;
}
